Language.Name=English
Language.EnglishName=English

;------------------------------
[main]
Product=மேக்ஸ்தான் தண்டர் பதிவிறக்குபவர்
CompanyName=Xunlei நெட்வொர்க்கிங் டெக்னாலஜிஸ்
CompanyEnglishName=LTD(c) 2003-2011
Message=செய்தி
OK=சரி
Cancel=ரத்து
Close=மூடு
Exit=வெளியேறு
Open=திற
Change=மாற்றம்

;;-------------------------------------------------------------
;; Task Type
;;------------------------------------------------------------
[taskType]
emule=Emule பணி
magnetUri=MagnetUrl பணி
bt=BT பணி
task=பணி

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=பதிவிறக்க முகவரியை தேர்ந்தெடு
filter.fileType=கோப்பு வகைகள் வடிகட்டி
filter.all=All
filter.picture=படங்கள்
filter.sound=ஆடியோ
filter.video=Video
filter.custom=Custom
filter.keyWord=குறிசொற்கள் வடிகட்டி
filter.selectFiles=பதிவிறக்க கோப்புகளை தேர்ந்தெடு
filter.selectAll=அனைத்தும்
filter.selectInvert=தேர்ந்தெடுத்ததை புரட்டு
filter.selectHighlight=Select Hight
filter.selectFilesNum=%d பதிவிறக்கங்கள்
listHeader.name=பெயர்
listHeader.type=வகை

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=அமைப்பு
Normal=இயல்பு
normal.maxTaskNum=அதிகபட்ச பதிவிறக்க எண்
normal.createTaskFromClipboard=கிளிப்போர்டில் உள்ள முகவரியை பதிவிறக்கத்துடன்இணை
normal.exitRemind=பதிவிறக்கம் நடைபெறும்போது வெளியேறினால் எச்சரி
normal.minimizeTray=மினிமைஸ் செய்யும் போது சிஸ்டம் ட்ரேவுக்கு செல்
StorePath=சேமி
storePath.lastPath=இறுதியாக சேமித்த வழியில் சேமி
storePath.selectPath=தனிபயன் பாதையில் சேமி
Speed=வேக கட்டுப்பாடு
speed.downloadLimit=அ.பதிவி.வேகம்
speed.downloadLimitTip=0 எனில் கட்டுப்பாடு இல்லை
speed.uploadLimit=அ.பதிவே.வேகம்
speed.uploadLimitTip=0 எனில் கட்டுப்பாடு இல்லை (1-2048)

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=பதிப்பு
Forum=ஃபாரம்
Feedback=கருத்து அனுப்பு
Microblog=அதிகாரப்பூர்வ தளம்
MX=மேக்ஸ்தான் தண்டர் பதிவிறக்குபவர்

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=பதிவிறக்கத்தை இணை
downloadUrl=முகவரி
fileName=பெயர்
storePath=சேமி
fileSizeTitle=அளவு
fileSizeValue=அளவு தெரியவில்லை
useSameSetting=Use Same Settings
tip.title=செய்தி
tip.message=%s\r\n\r\n இந்த கோப்பு பட்டியலில் ஏற்கனவே உள்ளது, நீங்கள் விரும்பினால்
tip.redownload=Retry
tip.viewTask=பதிவிறக்கத்தை பார்வையிடு
tip.goOnTask=பதிவிறக்கத்தை தொடர்
tip.nullAddress=முகவரி வெற்றாக உள்ளது, அதை இணைக்கவும்
btn.openDirect=Open
btn.downloadImmediate=Download


;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=பதிவிறக்கத்தை இணை
bottom.clearList=முடிக்கப்பட்ட பதிவிறக்கத்தை துடை
bottom.Menu=மெனு
menu.newBatchTask=தொகுப்பு பதிவிறக்கத்தை இணை
menu.setting=&அமைப்பு
menu.microBlog=அதிகாரப்பூர்வ தளம்
menu.forum=ஃபாரம்
menu.about=&பற்றி
menu.exit=வெளியேறு

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=பண்பு
size.unknow=அளவு தெரியவில்லை

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]
msgMX=மேக்ஸ்தான் தண்டர் பதிவிறக்குபவர் டயலாக்

;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]
operate.start=துவக்கு
operate.openFolder=கோப்புறையை திற
operate.stop=இ.நிறுத்தம்
operate.redownload=மீண்டும் பதிவிறக்கு
status.stopped=இடை நிறுத்தப்பட்டது
status.finish=முடிந்தது
status.fail=தோல்வி
status.wait=பதிவிறக்கத்திற்காக காத்திருங்கள்
status.standBy=பதிவிறக்க தயாராகு
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Remember Choice
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?
delete.title=Confirm Delete
delete.taskAndFile=பதிவிறக்கத்தை கணினியில் இருந்தும் அழி
delete.confirm=நீங்கள் பதிவிறக்கத்தை அழிப்பதில் உறுதியாக இருக்கிறீர்களா?
delete.runningConfirm=பதிவிறக்கம் நடைபெற்றுகொண்டிருக்கிறது, நீங்கள் இதனை அழிப்பதில் உறுதியாக இருக்கிறீர்களா?
batchDelete.confirm=நீங்கள் பதிவிறக்கம்(களை) அழிப்பதில் உறுதியாக இருக்கிறீர்களா?
batchDelete.runningConfirm=பதிவிறக்கங்கள் நடைபெற்றுகொண்டிருந்தாலும் அவைகளை அழி
menu.openFile=கோப்பை திற
menu.openFolder=கோப்புறையை திற
menu.startTask=துவக்கு
menu.stopTask=இ.நிறுத்தம்
menu.deleteTask=அழி
menu.selectAll=அனைத்தையும் தேர்ந்தெடு
menu.redownload=மீண்டும் பதிவிறக்கு
menu.browserRef=ரெஃபரர் இணைய பக்கத்தில் உலாவு
menu.copyUrl=பதிவிறக்க முகவரியை நகலெடு
menu.property=பண்பு

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=பதிவிறக்க வரலாறை துடை
folderDlgTitle=கோப்புறையை தேர்ந்தெடு
fileNotFind=The file can not be found in the save location.
dirNotFind=திறப்பதற்கான கோப்புறையை கண்டுபிடிக்க முடியவில்லை
urlEmpty=முகவரி வெற்றாக உள்ளது, இதனை இணைக்கவும்
urlError=தவறான முகவரி, இதனை பரிசோதியுங்கள்
urlPromot1=மேக்ஸ்தான் தண்டர் பதிவிறக்குபவர் இந்த வகை கோப்புகளை ஆதரிக்கவில்லை
urlPromot2=
urlPromot3=
dirCheckEmpty=சேமிக்கும் வழியை தேர்ந்தெடுங்கள் அல்லது உள்ளிடவும்
freeSpaceNotEnough=சேமிக்க போதிய இடமில்லை, மற்றொரு வழியை மாற்றவும்
dirNotExist=நீங்கள் உள்ளிட்ட வழி இல்லை
dirError=தவறான பாதை, இதனை பரிசோதியுங்கள்
fileTypeUnDef=வகை தெரியவில்லை
fileSizeUnDef=அளவு தெரியவில்லை
fileSizeQuerying=கணக்கிடுகிறது...
selectMultiUrl=பதிவிறக்கத்திற்காக முகவரியை தேர்ந்தெடு

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=வெளியேறு
message=பதிவிறக்கங்கள் நடைபெறும் போது நீங்கள் உறுதியாக வெளியேற வேண்டுமா?
tip=மீண்டும் காட்டதே
closetip.title=இந்த எச்சரிக்கையை மூடு
closetip.message=நீங்கள் வெளியேற (அ) மினிமைசினால் சி.ட்ரேவுக்கு செல்ல விரும்புகிறீர்களா?
closetip.minimizeTray=மினிமைஸ்-ன் போது சி.ட்ரேவுக்கு செல்
closetip.exit=வெளியேறு
closetip.tip=மீண்டும் காட்டதே

;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=எழுத்துக்களுக்கு மட்டும் அனுமதி

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=தொகுப்பு பதிவிறக்கங்கள்
Unknow=தவறான ப்ரோடோகால்
ShouldHasStar=முகவரியில் ‘(*)’ எங்கேயும்  இல்லை, இதனை பரிசோதியுங்கள்
OnlyOneStar=முகவரியில் ஒரே ஒரு ‘*’ மட்டும் இருக்க வேண்டும், இதனை பரிசோதியுங்கள்.
ExampleUrl=எடுத்துக்காட்டு,  URL: http://www.xunlei.com/file(*).zip
From=துவ.
To=முடி.
WildcardCharsLength=குழுக்குறி நீளம்:
CaseSensitive=வகை உணர்திறன்
ShowHelpInfo=உதவி தகவல்
HideHelpInfo=மறை
HelpInfo=நீங்கள் பல கோப்புகளை தொடர்ச்சியான முகவரியுடன் பதிவிறக்க தொகுப்பு பதிவிறக்க வசதி உள்ளது. உதாரணமாக: \r\nhttp://www.a.com/01.zip\r\nhttp://www.a.com/02.zip\r\n...\r\nhttp://www.a.com/10.zip\r\n\r\nஇந்த 10 முகவரிகள் தொடர்ச்சியான பகுதி எண்களால் வேறுபடுகிறது. எண்களுக்கு பதில் (*) இடு.பிறகு நீங்கள் பொதுவான இணைப்பை பெறுவீர்கள்:\r\nhttp://www.a.com/(*).zip\r\n\r\nமற்றும்,குழுக்குறியின் நீளம் அதன் எண்களில் உள்ளது. உதாரணமாக: \r\n01.zip இருந்து 10.zip வரை, குழுக்குறியின் நீளம் 2;\r\n001.zip இருந்து 010.zip வரை, குழுக்குறியின் நீளம் 3. \r\n\r\n  நீங்கள் குழுக்குறியின் நீளம் குறித்து விழிப்புடன் இருக்க வேண்டும், 01 இருந்து 10 வரை அல்லது 001 இருந்து 010 வரை, எதுவாயினும் 1 முதல் 10 வரை குழுக்குறியின் நீளம் இரண்டு என அமைத்த பிறகு செல்லுங்கள். நீங்கள் குழுக்குறியின் நீளத்தை நிரப்பும் போது, நீங்கள் முதல் முகவரி மற்றும் இறுதி முகவரியை பார்வையிட்டு சோதனை செய்ய வேண்டும், இது சரியாக இருந்தால் சரியை அழுத்து.
